Subject: Re: Make problems
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 Jun 1999 18:07:00 -0400

On Mon, Jun 14, 1999 at 08:44:39AM -0400, [email-masked] wrote:
>In a message dated 99-06-14 04:54:50 EDT, [email-masked] writes:
>
><< Which snapshot is stable enough to use it? I saw some notes about jan.
> 15 snapshot, but nothing about any newer snapshots. >>
>The June 3 snapshot has been working for me, on both W95 and W2K.  That's the 
>last uncorrupted snapshot on the go.cygnus.com mirror. 

I have no idea what a "corrupted snapshot" might be but when I suggested using
a newer snapshot, I meant trying one of the ones that have come out in the last
few days.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]